/* begin Box, Sheet */

.domrld-sheet-tl { clip: rect(auto 1px 1px auto); }
.domrld-sheet-tr { clip: rect(auto auto 1px 1px); }
.domrld-sheet-bl { clip: rect(1px 1px auto auto); }
.domrld-sheet-br { clip: rect(1px auto auto 1px); }
.domrld-sheet-tc { clip: rect(auto auto 1px auto); }
.domrld-sheet-bc { clip: rect(1px auto auto auto); }
.domrld-sheet-cr { clip: rect(auto auto auto 1px); }
.domrld-sheet-cl { clip: rect(auto 1px auto auto); }
.domrld-sheet-body { zoom: 1; }
.domrld-sheet {
	z-index: -100;
}

/* end Box, Sheet */

/* begin Menu */

.dj-menuwrapper {
	position: relative;
	top:0px;
}

.domrld-nav .r { clip: rect(50px auto auto 898px); }
/* end Menu */

/* begin MenuItem */
.domrld-menu a .r { clip: rect(50px auto auto 400px); }
.domrld-menu li ul li a:after { 
	margin-bottom: 10px;
	z-index:900;
}
/* end MenuItem */

/* begin Layout */
div.domrld-content-layout {
	display: block;
	zoom: 1;
	overflow: hidden;
}
/* end Layout */

/* begin Button */
.domrld-button-wrapper .r { clip: rect(auto auto auto 401px); }
/* end Button */

/* begin Box, Block, VMenuBlock */

.domrld-vmenublock-body { zoom: 1; }
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.domrld-vmenublockcontent-body { zoom: 1; }
.domrld-vmenublockcontent-body { zoom: 1; }
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */

.domrld-block-body { zoom: 1; }
/* end Box, Block */

/* begin BlockHeader */
.domrld-blockheader .r { clip: rect(auto auto auto 874px); }
/* end BlockHeader */

/* begin Box, BlockContent */

.domrld-blockcontent-body { zoom: 1; }
/* end Box, BlockContent */

/* begin Box, Post */

.domrld-post-body { zoom: 1; }
/* end Box, Post */

/* begin PostContent */
.domrld-postcontent { height: 1%; }
/* end PostContent */

/* begin LayoutCell, content */
div.domrld-sidebar1 { width: auto; }
div.domrld-content-layout div.domrld-layout-cell, div.domrld-content-layout div.domrld-layout-cell div.domrld-content-layout div.domrld-layout-cell {
	display: block;
	overflow: hidden;
	float: left;
	clear: right;
	margin-bottom: -32000px;
	padding-bottom: 32000px;
}
div.domrld-layout-cell div.domrld-layout-cell {
	float: none;
	clear: both;
	margin-bottom: 0;
	padding-bottom: 0;
}/* end LayoutCell, content */
